/********** Template CSS **********/

:root {
    --primary: #FE5D37;
    --light: #FFF5F3;
    --dark: #103741;
}

.back-to-top {
    position: fixed;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.back-to-top1 {
    position: fixed;
    display: inline-block;
    right: 0px;
    top: 70px;
    z-index: 9999;
}

.back-to-top2 {
    animation-name: example;
    animation-duration: 0.9s;
    animation-iteration-count: infinite; 
}

@keyframes example {
    from {opacity:0;}
    to {opacity:1;}
}

/*** Spinner ***/

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/*** Button ***/

.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}

/*** Heading ***/

h1,h2,h3,h4,
.h1,.h2,.h3,.h4,
.display-1,.display-2,.display-3,
.display-4,.display-5,.display-6 {
    font-family: Georgia, serif;
    color: #198754;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

h5,h6,.h5,.h6 {
    font-weight: 600;
}

.font-secondary {
    font-family: 'Lobster Two', cursive;
}

/*** Header ***/

.header-carousel::before,
.header-carousel::after,
.page-header::before,
.page-header::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    top: 0;
    left: 0;
    background: url(../img/bg-header-top.png) center center repeat-x;
    z-index: 1;
}

.header-carousel::after,
.page-header::after {
    height: 19px;
    top: auto;
    bottom: 0;
    background: url(../img/bg-header-bottom.png) center center repeat-x;
}

@media (max-width: 768px) {

    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

/*** Facility ***/

.facility-item .facility-icon {
    position: relative;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.facility-item .facility-text {
    position: relative;
    min-height: 250px;
    padding: 30px;
    border-radius: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}

/*** Classes ***/

.classes-item {
    transition: .5s;
}

.classes-item:hover {
    margin-top: -10px;
}

/*** Footer ***/

.footer .btn.btn-social {
    margin-right: 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 45px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    border-color: var(--primary);
    background: var(--primary);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

/*** Gallery & Images ***/

.imguniform{
    width:90%;
    height:18rem;
    border-radius:1rem;
    box-shadow:8px 8px 15px rgb(255,181,159);
}

.categoryimg{
    object-fit:cover;
    width:250px;
    min-height:200px;
    border:2px solid #FE5D37;
}

.categoryimg img{
    height:200px;
    width:250px;
    object-fit:fill;
}

.galleryimg{
    min-height:200px;
    border:2px solid #FE5D37;
}

.galleryimg img{
    height:200px;
    object-fit:fill;
}

/*** Staff Table ***/

.stafftable{
    width:100%;
    border:1px solid;
}

.stafftr:hover{
    background-color:rgb(237,97,45);
    color:white;
}

/*** FAQ Accordion ***/

.accordion {
  background-color: rgb(255,192,180);
  color:black;
  cursor:pointer;
  padding:18px;
  width:100%;
  border:none;
  text-align:center;
  font-size:20px;
}

.panel {
  padding:20px;
  margin:10px 30px;
  box-shadow:10px 10px 15px gray;
  display:none;
  background-color:white;
}

/*** Image Hover ***/

.imgcat{
    border:1px solid black;
    box-shadow:3px 3px 5px gray;
    border-radius:10px;
}

.imgcat:hover{
    transform:scale(1.5);
    transition:0.8s all;
}